# PlotMgt_HListOfPlotterParameter.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_PlotMgt_HListOfPlotterParameter.hxx>`
`#include <PlotMgt_ListOfPlotterParameter.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_PlotMgt_PlotterParameter.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item Handle_PlotMgt_PlotterParameter
#define | Item_hxx <PlotMgt_PlotterParameter.hxx>
#define | TheSequence PlotMgt_ListOfPlotterParameter
#define | TheSequence_hxx <PlotMgt_ListOfPlotterParameter.hxx>
#define | TCollection_HSequence PlotMgt_HListOfPlotterParameter
#define | TCollection_HSequence_hxx <PlotMgt_HListOfPlotterParameter.hxx>
#define | Handle_TCollection_HSequence Handle_PlotMgt_HListOfPlotterParameter
#define | TCollection_HSequence_Type_() PlotMgt_HListOfPlotterParameter_Type_()

## Functions

Handle_PlotMgt_HListOfPlotterParameter | ShallowCopy (const Handle_PlotMgt_HListOfPlotterParameter &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_PlotMgt_HListOfPlotterParameter

#define Item Handle_PlotMgt_PlotterParameter

#define Item_hxx <PlotMgt_PlotterParameter.hxx>

#define TCollection_HSequence PlotMgt_HListOfPlotterParameter

#define TCollection_HSequence_hxx <PlotMgt_HListOfPlotterParameter.hxx>

#define TCollection_HSequence_Type_ | (

)

PlotMgt_HListOfPlotterParameter_Type_()

#define TheSequence PlotMgt_ListOfPlotterParameter

#define TheSequence_hxx <PlotMgt_ListOfPlotterParameter.hxx>

## Function Documentation

Handle_PlotMgt_HListOfPlotterParameter ShallowCopy | ( | const Handle_PlotMgt_HListOfPlotterParameter & | me | ) | `[inline]`